1/4ページ
カタログの表紙
カタログの表紙

このカタログをダウンロードして
すべてを見る

ダウンロード(5.3Mb)

活性炭吸着装置 リーチフィルター

製品カタログ

このカタログについて

ドキュメント名 活性炭吸着装置 リーチフィルター
ドキュメント種別 製品カタログ
ファイルサイズ 5.3Mb
取り扱い企業 株式会社広洋技研 (この企業の取り扱いカタログ一覧)

この企業の関連カタログ

このカタログの内容

Page1

■ リーチフィルター寸法表 概略寸法(mm):φA×H×L WATER TREATMENT MACHINERY 最大充填水量 型式 処理水量(㎥/h)※ ユニット動力 kW 概略運転重量(kg) 1,000×2,900×2,000 1,000L以下 RFC-1000 1.5 5.0以下 活性炭吸着装置リーチフィルター 5,000 1,200×3,200×2,250 2,000L以下 RFC-2000 3.0 10.0以下 6,500 1,500×3,200×2,550 3,000L以下 RFC-3000 4.4 15.0以下 9,000 1,800×3,600×3,100 5,000L以下 RFC-5000 7.4 25.0以下 13,500 2,000×4,200×3,600 8,000L以下 RFC-8000 7.4 40.0以下 17,500 2,600×5,000×4,700 14,000L以下 RFC-14000 11.0 70.0以下 33,000 L ※処理水量:SV=5h、LV=6.37m/hとして(SV値変更により、処理水量は異なります) ■ 機種選定シート ■ リーチフィルター構造 会社名 部署名 洗浄排水トラフ 担当者名 分離槽 TEL: ご連絡先 FAX: B 揚 E-Mail: 水ブロア 口 処理水量        ㎥/日        ㎥ / 時       流入 原水 槽H レベ ル 洗浄排水 原水の種類 リ ろ過 ー チ 選 COD mg/L ベル フ 定 ィ 条 槽M レ 原水濃度 その他 ろ過ル 件 ベル タ Lレ ー ろ過 槽 目標水質 COD mg/L 揚砂管 その他 点検窓 ろ過槽本体 その他要望事項 集水槽 集水板 ろ材抜取弁 https://koyo-giken.com E-Mail:info-koyo@koyo-giken.com 〒140-0013 東京都品川区南大井6-24-6 DAITOビル6F     〒531-0071 大阪市北区中津1-11-8 中津旭ビル 本  社   大阪営業所       TEL.03-3762-1511 FAX.03-3766-2034         TEL.06-6359-0381 FAX.06-6359-0380 ここに記載されている内容は、製品についての情報提供を目的としています。必ずしも保証品質として記述していない部分も含んでいますので、ご注文に際してはご確認ください。 また、内容を訂正する場合がありますのでご了承ください。 H ∅A 
Page2

Water Carbon よりきれいな水を求めて 活性炭ライフを2倍以上に リーチフィルターの効果は目に見える 。 3つの特長 ファインバブルの力で ■ 安定した処理水質 安定した水質とコストダウンを実現し、 ■ 活性炭交換頻度の削減 CO₂削減によりSDGs ■ ワンユニット方式 にも貢献します。 広洋技研のリーチフィルターは、製造用水から工場排水、上水・下水等の幅広い水処理に対応し、処理水に含ま れる化学物質を活性炭に吸着させる装置です。世界的に類を見ない、独自の方式(特許取得)により、装置内で 発生する超微細なファインバブルと水のW洗浄で活性炭を丸洗いし、活性炭の表面に付着した汚れを除去。 洗浄時の活性炭の動きが一目瞭然 それにより、活性炭の吸着性能を長く維持させて、その能力を最大限に活かしきることが可能です。そのため、 リーチフィルターの本体に装備された大型の点検窓により、 安定した処理水とランニングコストの大幅削減に加え、廃棄物を減らし、環境負荷低減も実現。お客様はリーチ 原水や洗浄時における活性炭の動きが確認できます。 フィルターによるスムーズな水処理業務とともに、SDGsの推進に貢献することもできます。 ※ファインバブルは一般社団法人ファインバブル産業会の登録商標です。
Page3

リーチフィルターの効果を見える化❶ リーチフィルターの効果を見える化❷ ファインバブル+水のW洗浄により 大幅なコストダウンが 安定した処理水質を実現します。 可能になります。 水処理工程で化学物質を徹底除去し、安定した水質の処理水を供給すること。リーチフィルターは、この使命を果たすために 長期間交換不要の活性炭、日常管理業務の軽減、設置面積の省スペース化、建設の簡易化。 従来の方式では不十分だった活性炭の洗浄を、独自の洗浄方式で全層洗浄し、安定した処理水質を実現しました。 リーチフィルターはあらゆる角度からコストダウンを追求、その効果は数字が物語っています。 ファインバブルの強力な洗浄力 ファインバブルとはISOで定義されている直径100μm以下の小さな泡 年間ランニングコスト です。リーチフィルターは、水とエアーと活性炭の激しいミキシングにより ランニングコストの削減は、活性炭の廃棄処分費の削減によるものだけ 発生するファインバブルが、活性炭の表面に付着した濁質を剥離すること 3 直径100 ではありません。活性炭の交換工事費の削減や保全業務の効率化も実現。 9% によって、活性炭の吸着性能を最大限に活かすことができます。 維持管理コストの削減につなげます。 μm 削減/年 浮遊(SS) 以下 内部表面 外部表面 ファインバブルの個数 装置設置面積 リーチフィルターの洗浄停止後の水に含まれる気泡数を リーチフィルターは、逆洗水槽や逆洗水用ポンプなどの付帯 サブミクロ孔(<0.8nm) 計測すると、ファインバブルの個数はなんと1ccにつき 設備が不要なオールインワンパッケージのコンパクト設計。 ミクロ孔(2~0.8nm) 600,000個以上。この膨大な気泡の数もリーチフィルター 約80% 設置面積の省スペース化が図れるほか、省エネルギー化、建 メソ孔(50~2nm) の洗浄力の決め手です。 縮小 設コストの低減が図れます。 マクロ孔(>50nm) 活性炭吸着装置「リーチフィルター」は、ファインバブル産業会(FBIA)が管理する ファインバブル製品の登録制度規格に適合しています。さらに、ファインバブルの RMB2103001 本カタログ内の数値は、某食品会社の実例値です。 効果がSDGsに貢献することをファインバブル産業会が認証した装置です。 SDGs0004 リーチフィルターの 吸着・洗浄の流れ [吸着] [集水洗浄] 原水流入 ❶化学物質が含まれる原水が上部から流入。 ❶ 集水装置は複数あり、集水洗浄時には集水する槽と逆洗する 排水トラフ   槽 に別れ、交互にポンプで逆流させる。 ❷ 化学物質は粒状活性炭槽内で吸着される。 ❹ ❸ ❷ 処理水によって集水装置を交互に洗浄する。 吸着し処理した原水は集水装置へ。 ❶ ❹ ❸ 各集水装置から逆洗水として処理水を上昇させるとともに、 処理水は集水装置を通過し処理水槽へ。   吸着した活性炭も上昇し循環させる。 ❺ ❷ 処理水槽からポンプで処理水として移送される。 ❸ ❸ ❹ 洗浄水は排水トラフから排水させる。 集水装置 ❺ ❶ 処理水槽 ❹ P ❷ P
Page4

リーチフィルターの効果を見える化❹ リーチフィルターの効果を見える化❸ リーチフィルターの効果を見える化❹ CO₂削減などで環境負荷を低減し、 その高い効果は、 SDGsに貢献します。 使用前後で比較すれば 広洋技研は、創立当初から「水循環社会」を見据え、排水・廃棄物の再利用をはじめ環境負荷低減に努めてきました。 一目瞭然です。 リーチフィルターは、お客様のご利用そのものがSDGsへの貢献につながる環境配慮型の装置です。 廃棄物 約76 活性炭の交換頻度を減らし、廃棄処分する活性炭を削減す ることが可能。限りある地球資源の有効活用を実現します。 % 削減/年 CO2削減率 約80 未使用 2年後 3年後 CO₂排出量の削減は、未来へ向けて産業界に課された大きなミッションの一つ。 リーチフィルターは、廃棄物の削減、エコロジカルな水循環による排水の削減など % を通じて、年間約80%のCO₂を減らすことを可能にしています。 逆洗水量削減 従来の活性炭吸着装置は、一般的に原水量の3倍以上の逆洗水を利 約45 用するため、洗浄排水量も3倍以上になります。リーチフィルターは逆 洗時も原水を流入し続け、槽内で活性炭吸着した水を逆洗水として使 % 用することにより、洗浄水を別途用意する必要がなく、外部逆洗設備 処理前 処理後 /年 も不要。従来装置に比べて洗浄排水量の大幅な削減につながります。 活性炭が完全洗浄できるので、処理水が安定します。 リーチフィルターの 吸着・洗浄の流れ 自然の原理を利用した重力式下向流方式で吸着します。 [エアリフト洗浄・ファインバブル洗浄] [洗浄排水・濁質分離] ❶ エアリフト管内で吸着した活性炭がファインバブル+水のW洗浄で ❶エアリフト洗浄で活性炭と濁質が分離され濁質のみが流出。   エアリフトされる。 ❷ ❷ 流出した濁質は洗浄排水トラフへ排出される。 ❷ 洗浄された活性炭は濁質より比重が大きいため、下降していく。 ❷ ❸ 次々に活性炭がエアリフトされ、 ファインバブル ❸ 徐々に活性炭がエアリフトされ循環していく。 ❶ ❹洗浄の後すべての活性炭がきれいになる。 ❸ ❹ 洗浄後全ての活性炭は清浄な状態が維持される。 ❸ ❹ ❹ ファインバブル+水のW洗浄 エアーの浮力により活性炭が持ち上げられ、活性炭とエアーが混合する過程でファイン バブルが生成。このファインバブルによって、活性炭表面に付着した濁質が剥離される。